{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "0697e0ae-a0c6-42be-bbd5-63c4216f2312",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "0697e0ae-a0c6-42be-bbd5-63c4216f2312",
            "type": "STRING",
            "value": "Check that the IUT discards a message when the signing certificate of this message does not contain the region validity restriction but its issuing certificate contains the rectangular region validity restriction\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "0697e0ae-a0c6-42be-bbd5-63c4216f2312",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_07_06_BO_AT\r\n\tand the IUT current location is inside the RECT_REGION_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tcontaining certificate (CERT_TS_07_06_BO_AT)\r\n\t\t\t\t\tnot containing validity_restrictions['region']\r\n\t\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\t\treferencing to a CERT_TS_C_AA\r\n\t\t\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\t\tindicating 'rectangular'\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "0697e0ae-a0c6-42be-bbd5-63c4216f2312",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0697e0ae-a0c6-42be-bbd5-63c4216f2312",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "0697e0ae-a0c6-42be-bbd5-63c4216f2312"
}